html, body {
	height: 100%;
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
html {
	font-family: "proxima-nova",sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.inform-block h1 {
	margin: -2px 0 15px 0;
	padding: 0;
	font-size: 18px;
	font-weight: 900;
	padding-right: 30px;
}
.mb-15 {
	margin-bottom: 15px;
}
.btn {
	display: block;
	margin: auto;
	max-width: 190px;
	width: 100%;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
}
.btn-green {
	color: #fff;
	background-color: #2DBD4E;
	border: none;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 2px;
	padding: 9px 18px;
	margin-top: 20px;
	text-decoration: none;
}

@media (max-width: 430px) {
	div.inform-block {
		padding: 15px;
	}
	div.inform-block h1 {
		font-size: 15px;
	}
	div.inform-block-share {
		top: 15px;
		right: 15px;
	}
	div.inform-block-share-tip {
		right: -15px;
	}
}